%% SiSU version 6
  <http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=summary>
  <http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=blob;f=data/doc/sisu/CHANGELOG_v6;hb=HEAD>
* debian/changelog
  <http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=blob_plain;f=debian/changelog;hb=refs/heads/debian/sid>

v6 branch for development and testing prior to roll-into v5, to provide v5 with
   some insulation
v5 stable branch
v4 branch is removed; it is available in sisu < 4.2.20
v3 branch is removed; it is available in sisu < 4.1.0
v2 branch is removed; it is available in sisu =< 3.3.2

* homepage at: <http://www.jus.uio.no/sisu>
* <http://www.jus.uio.no/sisu/SiSU/download>
* <http://www.jus.uio.no/sisu/SiSU/changelog>
* <http://sisudoc.org/sisu/sisu_manual>
* data/doc/sisu/sisu_markup_samples/sisu_manual/sisu_manual.ssm
* data/doc/sisu/sisu_markup_samples/sisu_manual/sisu_download.ssi
* CHANGELOG CHANGELOG_v2 CHANGELOG_v3 README data/doc/sisu/

%% Reverse Chronological:

%% 6.2.8.orig.tar.xz (2014-09-19:37/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.8
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.8-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.8.orig.tar.xz
  sisu_6.2.8.orig.tar.xz
  sisu_6.2.8-1.dsc

* vim syntax, sisu.vim, update git url and email address

* update urls to git repo

%% 6.2.7.orig.tar.xz (2014-09-12:36/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.7
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.7-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.7.orig.tar.xz
  sisu_6.2.7.orig.tar.xz
  sisu_6.2.7-1.dsc

* ao, auto naming (segment & tag), exceptions, avoidance of name collisions

* ao, feedback on markup document structure (heading level) errors
  adjustment to (existing) provided feedback, based on:
   * level A~ title, required;
   * levels B~ C~ D~ optional sequential document divider headings
     (Part, Section etc. equivalent);
   * level 1~ required, heading level preceding substantive text; followed by
   * levels 2~ 3~ 4~ optional, sequential headings
     (1.1, 1.1.1, 1.1.1.1 equivalents)

* ao, expansion of links to internal filepaths (re: syntax based shortcut)
  (expansion of sisu output filepaths, sync with use of --act0 to --act9)

* se, processing, adjustments to default settings for --act0 to --act9

* se, env, lingual: mono / multi, rc settings

* sisurc, update samples
  * adjustments to default settings for --act0 to --act9 (to match current "se")
  * removed sisurc examples to organize output by
    filetype, filename, monolingual, as one word diff
    output_dir_structure_by: language
    # (language|filetype|(filetype_mono|monolingual)|filename|filename_mono)
    # language
    #   (language and filetype directories);
    # filetype
    #   (filetype directories, filename includes language code);
    # filetype_mono (or monolingual)
    #   (filetype drectories, no language codes in filenames)
    # filename
    #   (directory output similar to v1 v2, filename includes language code);
    # filename_mono
    #   (directory output similar to v1 v2, filename without language code);

* hub, /tmp processing directory checks

%% 6.2.6.orig.tar.xz (2014-09-05:35/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.6
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.6-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.6.orig.tar.xz
  sisu_6.2.6.orig.tar.xz
  sisu_6.2.6-1.dsc

* ao_doc_str, if faulty document structure, stop; if --no-stop option, skip
  processing document

* ao_numbering, provide more information on duplicate numbering before stop

* html navigation, enable turn off (nav buttons on remaining html segments)

* (for html) set default to navigation bar off

* xml xhtml outputs, &amp; issues

* shared_metadata, requires xml_shared

* link/path fixes,
  * manifest, link where no "document harvest"
  * html, home button links url (remove slash)
  * harvest_authors, by_filetype, manifest path

%% 6.2.5.orig.tar.xz (2014-09-01:35/1)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.5
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.5-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.5.orig.tar.xz
  sisu_6.2.5.orig.tar.xz
  sisu_6.2.5-1.dsc

* cgi_sqlite, allow expansion of variable (default db name), double quotes, fix

%% 6.2.4.orig.tar.xz (2014-08-29:34/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.4
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.4-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.4.orig.tar.xz
  sisu_6.2.4.orig.tar.xz
  sisu_6.2.4-1.dsc

* hub, sisu version info, when & what to report

* dp, texpdf, copyright_and_license, minor fix, used by texpdf

%% 6.2.3.orig.tar.xz (2014-08-20:33/3)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.3
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.3-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.3.orig.tar.xz
  sisu_6.2.3.orig.tar.xz
  sisu_6.2.3-1.dsc

* hub_options, introduce "error override" --no-stop or --errors-as-warnings flag
* start making use of --no-stop command

* ao
  * book index related
  * ao_expand_insertions, blocked text match, adjust

* texpdf, output, copyright & license

* syntax hilighting, restrict heading matches, minor
  * vim
  * emacs

%% 6.2.2.orig.tar.xz (2014-08-12:32/2)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.2
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.2-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.2.orig.tar.xz
  sisu_6.2.2.orig.tar.xz
  sisu_6.2.2-1.dsc

* hub, organization & loose ends
  * tweak triggers
  * split file further
  * remove mod

* webrick, wb.cgi fixed and omitted (use discarded)

%% 6.2.1.orig.tar.xz (2014-08-08:31/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.1
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.1-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.1.orig.tar.xz
  sisu_6.2.1.orig.tar.xz
  sisu_6.2.1-1.dsc

* extend document structure, headings A - D, 1 - 4
  * sql db table structure changed (needs to be rebuilt)

%% 6.2.0.orig.tar.xz (2014-08-08:31/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.2.0
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.2.0-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.2.0.orig.tar.xz
  sisu_6.2.0.orig.tar.xz
  sisu_6.2.0-1.dsc

* some file renames, fairly extensive

* commandline, --act0 to --act9 & rc-config with act instead of roman numeral
  * configurable command line options increased to 0 - 9 (instead of 0 - 5)
  * use --act0 to --act9
  * default --act0
  * rc config with flag:act0 to flag:act9
  * legacy roman numeral configuration works (for now)

* internally use opt.act (simplify, cleaner, instead of opt.cmd & opt.mod, now
  removed)

%% 6.1.5.orig.tar.xz (2014-07-29:30/2)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.1.5
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.1.5-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.1.5.orig.tar.xz

* ensure reset of parsed document directory path
  * needed in the case of html for some subsequent processing

%% 6.1.4.orig.tar.xz (2014-07-24:29/4)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.1.4
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.1.4-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.1.4.orig.tar.xz
  sisu_6.1.4.orig.tar.xz
  sisu_6.1.4-1.dsc

* ao_numbering, auto name segment, tweak to make behave as intended
  (further testing required)

%% 6.1.3.orig.tar.xz (2014-07-23:29/3)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.1.3
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.1.3-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.1.3.orig.tar.xz
  sisu_6.1.3.orig.tar.xz
  sisu_6.1.3-1.dsc

* db, rescue where no tables attempt to initialize db and retry
  (catch db message where no tables and attempt to initialize database)
  * internally run the equivalent of --createall
  * (if successful) permitting completion of --import or --update command
  * make use of action triggers

%% 6.1.2.orig.tar.xz (2014-07-22:29/2)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.1.2
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.1.2-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.1.2.orig.tar.xz
  sisu_6.1.2.orig.tar.xz
  sisu_6.1.2-1.dsc

* bin/sisu, hub, hub close (ensure), remove /tmp/ processing dir

* html_lite_shared, issue fix

* options, sisupod parsing fix

* db, reorganize action triggers

* db pg import, fix
  * remove dbi from rescue, no longer using ruby-dbi
  * ruby-pg query SELECT MAX

* sysenv,
  * break up file, multiple se_* files
  * revert to use of stub_pwd (instead of new base_markup_dir_stub introduced in
    6.1.1) to bring back correct hub (post) processing behavior
  * processing shortcuts, options, adjust (refinement necessary)

%% 6.1.1.orig.tar.xz (2014-07-15:28/2)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.1.1
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.1.1-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.1.1.orig.tar.xz
  sisu_6.1.1.orig.tar.xz
  sisu_6.1.1-1.dsc

* bin/sisu, hub, options, message pass sisu_called_from_directory

* sysenv, general, base_markup_dir_stub (replace pwd_stub)

* ao_numbering, auto name segment, extract "number" from heading, refine

* src, sisupod, bring back in line

* docbook,
  * code & other block markup
  * url links, urls
  * images, an adjustment
  * css (needs work)
  * document header, sisu processing info
  * docbook status, under construction notice removed (still much to do)

* general, document parts
  * css
  * base images
  * document images

%% 6.1.0.orig.tar.xz (2014-07-11:27/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.1.0
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.1.0-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.1.0.orig.tar.xz
  sisu_6.1.0.orig.tar.xz
  sisu_6.1.0-1.dsc

* ao_numbering,
  * auto name segment, extract "number" from heading, fix
  * check that all auto given number based seg names are unique

* ao_composite, nested includes, .ssi (insert) can include .ssi & .sst
~ .ssm can contain/include .sst or .ssi
  .sst files can be processed independently, they do not contain other files
  .ssi files have been only insertions of text & are not processed independently
  but as part of an ssm
  change proposed:
  .ssm unchanged,
  .sst unchanged,
  .ssi as before, but can include .sst or .ssi, so:
  files are only insertions & are not processed independently but as part of an
  .ssm or another .ssi
  i.e. as before with the addition that it like a .ssm can contain/include
  .sst or .ssi
~ requested feature, (Closes: #744408)
  User beware. In previous versions there has been a deliberate attempt to keep
  it easy to follow documents & not have to dig through different levels of
  includes, as this is more likely to lead to errors in markup.
  The idea of nested includes has not been attractive (messy for a document),
  however, this is now made possible, use with care
  ~ it is not as easy to see document structure at a glance, and structural
    errors may be introduced and will need to be taken care of (requiring
    document markup debugging)
  ~ allowing .ssi to also include other .ssi or .sst could lead to infinite
    recursion if an .ssi includes another which includes itself; stopping after
    an additional level of includes seems arbitrary, and possibly prone to error
    if you are dealing with many documents
~ requires testing
~ version bump, new behavior added to .ssi one of the 3 sisu filetypes

* src, sisupod composite source, nested includes
  follow rules for ao_composite (described above)

%% 6.0.11.orig.tar.xz (2014-07-07:27/1)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.11
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.11-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.11.orig.tar.xz
  sisu_6.0.11.orig.tar.xz
  sisu_6.0.11-1.dsc

* bin/sisu,
  * processing dir related
    e.g. using live-manual/manual as sample, the following should work as
    expected, available: ca de en es fr it ja pl pt_BR ro; select: en & ja:
      sisu --html -v en/live-manual.ssm ja/live-manual.ssm
    or for all available translations:
      sisu --html -v **/live-manual.ssm
    (these previously would have broken after processing the first directory)
    sisu command equivalent for all available translations being (unaffected):
      sisu --html -v --glob live-manual
  * some cosmetic long line breaking

* ao, auto seg naming, adjustments,
  re: seg numbering, fixed width, leading zeros (introduced: 5.4.3 / 6.0.9)

%% 6.0.10.orig.tar.xz (2014-07-04:26/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.10
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.10-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.10.orig.tar.xz
  sisu_6.0.10.orig.tar.xz
  sisu_6.0.10-1.dsc

* ao, fix, re seg numbering, fixed width, leading zeros
  (introduced: 5.4.3 / 6.0.9)
  provisional fix (check related issues against 5.4.2 / 6.0.8)

%% 6.0.9.orig.tar.xz (2014-07-01:26/2)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.9
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.9-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.9.orig.tar.xz
  sisu_6.0.9.orig.tar.xz
  sisu_6.0.9-1.dsc

* ao,
  * code cosmetic rearrangement
  * book index, strip white spaces around terms
    (fix uppercase first character where spaces used)
  * quote block, insert text indent markup, exclude book index
  * doc objects, layout group open & close identify is_for
  * segment numbering, fixed width, leading zeros (for alphanumeric sorting)

* code cosmetic rearrangement
  * ao*, param, hub, options, composite

* sysenv, developer _CONSTRUCTION_ZONE warning modified

* epub, a fix, double check

%% 6.0.8.orig.tar.xz (2014-06-19:24/4)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.8
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.8-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.8.orig.tar.xz
  sisu_6.0.8.orig.tar.xz
  sisu_6.0.8-1.dsc

* ao,
  * regex match for tics "```" followed by space tweaked
  * Symbol to match grouped text open & close (instead of String)
  * introduce way of removing unrecognized tic markers
  * syntax, able optionally to indicate the language syntax of a code block
  * syntax, introduce box text block/group
  * syntax, introduce tics quotes markup (blockquote equivalent)
  * turn id numbers (for tags) into a hash
  * code blocks, clean trailing newlines
  * misc, minorish

* docbook,
  * ocn & footnote numbers (as xml comments)
  * metadata header (docinfo)
  * quotes (blockquote)
  * tables
  * images
  * code block

* vim syntax, add
  * code block, language syntax, optional
  * box block
  * quote block

%% 6.0.7.orig.tar.xz (2014-05-25:20/7)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.7
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.7-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.7.orig.tar.xz
  sisu_6.0.7.orig.tar.xz
  sisu_6.0.7-1.dsc

%% 6.0.6.orig.tar.xz (2014-05-18:19/7)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.6
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.6-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.6.orig.tar.xz
  sisu_6.0.6.orig.tar.xz
  sisu_6.0.6-1.dsc

* db,
  * use symbols to identify sql engine
  * remove require 'dbi' (ruby-dbi)
  * for pg: require 'pg' (use ruby-pg directly)
  * for sqlite: require 'sqlite3' (use ruby-sqlite3 directly) [already the case]

* cgi, sample search form generator
  * remove require 'dbi' (ruby-dbi)
  * for pg: require 'pg' (use ruby-pg directly)
  * for sqlite: require 'sqlite3' (use ruby-sqlite3 directly)

%% 6.0.5.orig.tar.xz (2014-05-12:19/1)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.5
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.5-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.5.orig.tar.xz
  sisu_6.0.5.orig.tar.xz
  sisu_6.0.5-1.dsc

* sisu, ensure return to start dir

* ao, document structure check, stop processing on major error
  (with error message & text at location of failure)

* ao_syntax, address possible manual use of url delimiters「」

* ao, heading with no ocn, distinguish ~# from -#
  * ~# is general & means no ocn (for any object to which it is applied)
  * -# is relevant only for 1~ dummy headings & instructs that they should be
    removed from output where possible, applied so far to pdf, odt & plaintext

* composite, fix includes, provide extra newline after inserted comment
  (Closes: #744360) "includes do not work properly"

* composite (inserts), missing includes doesn't give an error, fix
  (Closes: #744379) see sisu.org for comment

* param, metadata add 'Copyright:' tag to output related to copyright
  (Closes: #744381) syntax: inconsistency \:copyright: and \:license:

* param, remove trailing semicolon after :copyright:
  (Closes: #744358)

* metadata, pdf, remove link to manifest page where --no-manifest is used
  (Closes: #744378)

* digests, digests sha512 option implemented
  * options sha512 sha256 md5
  * command line --sha512
  * rcconf.yml ['defsault']['digest'] = sha512
  (Closes: #744402)

* texpdf, (internal coding)
  * use symbols to identify page orientation
  * renaming related to fontface

* texpdf, pdf colored hyperlinks configurable (cli & sisurc.yml)
  --pdf-hyperlinks-color                                                                                                                                                              │
  --pdf-hyperlinks-no-color or --pdf-hyperlinks-monochrome                                                                                                                            │
  default:
    pdf_hyperlinks: 'color'                                                                                                                                               │
  (other options switch hyperlink color off 'no-color' 'color-off' 'monochrome')                                                                                                      │
  (Closes: #744391) no color on a4 portrait                                                                                                                                           │

* texpdf, headings and table of contents

* texpdf, pdf default font size configurable (cli & sisurc.yml) (no fractions)
  --pdf-fontsize-12 --pdf-fontsize-8
  default:
    texpdf_fontsize: 12
  (Closes: #744405)

* texpdf, for urls switch to sans serif (small fontsize),
  instead of typewriter, latex default
  (Closes: #744353)

* texpdf, mailto markup links set for normal text objects
  (Closes: #744357) but testing required

* texpdf, urls in creator cause breakage
  (Closes: #744541)

* texpdf, & in heading breaks toc, now & is removed from toc not heading,
  broken

* added sisu.org emacs:evil:org mode notes related to sisu development

%% 6.0.4.orig.tar.xz (2014-02-14:06/5)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.4
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.4-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.4.orig.tar.xz
  sisu_6.0.4.orig.tar.xz
  sisu_6.0.4-1.dsc

* ocn, object citation numbering
  * add perhaps less cryptic --numbering --no-numbering command-line options
  * plaintext & odt switch default to ocn==true for consistency

%% 6.0.3.orig.tar.xz (2014-02-08:05/6)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.3
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.3-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.3.orig.tar.xz
  sisu_6.0.3.orig.tar.xz
  sisu_6.0.3-1.dsc

* cgi, search form (generator), using cgi ENV variables

* examples
  * nginx conf
  * cgi search forms pgsql & sqlite

* documentation, minor update

%% 6.0.2.orig.tar.xz (2014-02-05:05/3)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.2
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.2-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.2.orig.tar.xz
  sisu_6.0.2.orig.tar.xz
  sisu_6.0.2-1.dsc

* ao, html book index linking, follow --strict option

* utils, code markers & messages, notes/warning/errors, fix

* sysenv, concordance redirected paths, watch

* manual Rakefile, README & minor config adjustment

%% 6.0.1.orig.tar.xz (2014-02-05:05/3)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.1
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.1-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.1.orig.tar.xz
  sisu_6.0.1.orig.tar.xz
  sisu_6.0.1-1.dsc

* ao, document tags

* options
  * --strict html option
  * ocn switch on/off instructions (& defaults for plaintext & odt)

* html cleaning
  * --strict html option
    (various changes, e.g. ocn [url]#37 only available as [url]#o37)
  * tags
  * endnote name and nameref (make compliant)

* epub
  * use same endnote name and nameref as introduced here for html
  * hash digests used only if availabile (availability check)

* ocn turn on/off rules
  * txt
  * odt

* cgi (pgsql, sqlite) fixes

* error/warn messages, including wrappers round require

* documentation, manpage README etc.
  * sisu manual directory moved
  * sisu manual updated
    * README & sisu.1 (manpage) updated
  * removed html man pages (man2html)

%% 6.0.0.orig.tar.xz (2014-01-26:03/7)
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/sisu_6.0.0
http://git.sisudoc.org/gitweb/?p=code/sisu.git;a=log;h=refs/tags/debian/sisu_6.0.0-1
http://www.jus.uio.no/sisu/pkg/src/sisu_6.0.0.orig.tar.xz
  sisu_6.0.0.orig.tar.xz
  sisu_6.0.0-1.dsc

* v6 development branch opened
  * v4 branch closed -(>4.2.20)-
  * v5 stable branch (>=5.3.0)
  * v6 development branch opened (copy v5) (>=6.0.0)
